
/* CSS Document */

#wrapper {
    width: 1349px;
    background: #000;
    overflow: hidden;
}

#loader img{
	margin: 10% 35%;
}

/****** MAIN BANNER ******/
#mainBanner {
    padding: 0;
    height: 470px;
	position: relative;
	overflow: hidden;
}

#bannerSlider {
	position: relative;
	z-index: 1;
}

.bxslider1 {
    margin: 0;
    padding: 0;
}

    .bxslider1 li a img {
        border: 0;
    }

#rightBanners {
    position: absolute;
    z-index: 10;
    top: 2px;
    right: 23px;
    width: 234px;
}

    #rightBanners div {
        margin-bottom: 5px;
        position: relative;
        width: 234px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.95);
        -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.95);
        box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.95);
    }

#jackpot-ticker span#emerald_jackpot {
    display: block;
    position: absolute;
    z-index: 1;
    bottom: 50px;
    right: 10px;
    overflow: hidden;
    width: 133px;
    height: 26px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    #jackpot-ticker span object {
        margin-left: -18px;
    }



/****** CONTENT ******/

#contentWrap {
	background-size: cover;
	padding: 0 0 10px;
    position: relative;
    z-index: 9;
}

#mainthumb {
	width: 90%;
	margin: 12px auto;
}

    #mainthumb ul {
        margin: 0;
        padding: 0;
		list-style: none;
		display: flex;
		justify-content: space-between;
    }

        #mainthumb ul li {
            display: inline-block;
            padding: 0;
			width: 15.5%;
        }

#mainthumb ul li a {
	display: inline-block;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	margin-top: 0;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
}

#mainthumb ul li a:hover {
	margin-top: -7px;
	-webkit-box-shadow: 0px 10px 10px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 10px 10px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 10px 10px 1px rgba(0,0,0,0.75);
}

#mainthumb ul li img{
	width: 100%;
}

#otherBanners {
    padding: 5px 0 0 15px;
    clear: both;
}

#o-Banner1, #o-Banner2, #o-Banner3 {
    float: left;
    margin-right: 8px;
}

#o-Banner3 {
	width: 243px;
	height: 192px;
}

/****** FOOTER ******/

#bankingIcons {
    position: absolute;
    right: 80px;
    bottom: 23px;
    z-index: 999;
    height: 27px;
    width: 322px;
}


/*** TABS ***/
#tabs {
	width: 90%;
	padding-top: 5px;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	margin: 12px auto;
}

.box {
	width: 32%;
	height: 280px;
	background: #b30101;
	border: 2px solid #b30101;
}

.box-title {
    position: relative;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    width: 100%;
    padding: 8px 0;
    height: 34px;
    box-sizing: border-box;
    background: #ba0101;
    background: -moz-linear-gradient(top, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d93636), color-stop(48%,#c72222), color-stop(49%,#ba0101), color-stop(100%,#a60101));
    background: -webkit-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
    background: -o-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
    background: -ms-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
    background: linear-gradient(to bottom, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d93636', endColorstr='#a60101',GradientType=0 );
    -pie-background: linear-gradient(to bottom, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
}

.box-content {
	height: calc(100% - 34px);
	background-color: #2e2e2e;
	overflow: hidden;
}
.box-btn-group {
	overflow: hidden;
	margin: 15px;
	display: flex;
	justify-content: space-around;
}
.box-btn {
    font-family: Roboto;
    font-weight: bold;
    color: #ffffff;
    background: -webkit-linear-gradient(bottom, #fd291f 0, #a00702 100%);
    background: -o-linear-gradient(bottom, #fd291f 0, #a00702 100%);
    background: linear-gradient(to bottom, #fd291f 0, #a00702 100%);
    box-shadow: inset 0 1px 0 rgba(242, 164, 162, .6), 0 1px 2px rgba(0, 0, 0, .05);
    text-shadow: -1px -1px 0px rgba(0,0,0,0.4);
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    padding: 15px 0;
    border: 1px solid #ccc;
    border-color: #b22520;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 6px 12px;
    min-width: 130px;
    text-align: center;
}
.box-btn:hover {
      color: #ffffff;
      background: -webkit-linear-gradient(bottom, #fb3d27 0, #e61901 100%);
      background: -o-linear-gradient(bottom, #fb3d27 0, #e61901 100%);
      background: linear-gradient(to bottom, #fb3d27 0, #e61901 100%);
    }

/*** JACKPOTS ***/
.jackpot-content {
	background-image: url(../../images/newpage/alljackpots-bg.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.jackpot-box {
	overflow: hidden;
	margin: 3em 5px 3.3em;
}

.club {
	float: left;
	text-align: right;
}

.jackpot-amount{
	background-image: url(../../images/newpage/ticker.gif);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 100px;
    text-align: center;
    font-size: 22px;
    color: #ffb400;
	font-weight: bold;
	display: flex;
    align-items: center;
    justify-content: center;
}

.jackpot-amount span{
	padding: 16px 0;
}

/*new Monthly picks*/
.monthly-sliderWrap {
    position: relative;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 185px;
}
.monthly-sliderWrap .owl-prev {
    width: 40px;
    height: 40px;
    background-size: contain;
    position: absolute;
    top: 40%;
    background: url(../../images/newpage/left-arrow.png) no-repeat !important;
    left: 20px;
    outline: none;
}
.monthly-sliderWrap .owl-next {
    width: 40px;
    height: 40px;
    background-size: contain;
    position: absolute;
    top: 40%;
    background: url(../../images/newpage/right-arrow.png) no-repeat !important;
    right: 20px;
    outline:none;
}
.monthly-item {
    width: 90%;
    height: 150px;
    margin: auto;
    padding-top: 1em;
    text-align: center;
    position: relative;
}
.monthly-game {
    display: block;
    height: 100%;
    width: auto;
    position: relative;
}
.monthly-item img {
    height: 100%;
    width: auto !important;
    margin: auto;
}
.monthly-item .platform-logo {
    position: absolute;
    top: 5px;
    right: 17%;
    width:40px;
}

.monthly-item .platform-logo img {
    width: 40px !important;
}

.monthly-item .club-logo {
    position: absolute;
    top: 5px;
    left: 19%;
    width: 80px;
    height: 40px;
}
.monthly-item .club-logo-en.emerald,
.monthly-item .club-logo-cs.emerald,
.monthly-item .club-logo-ch.emerald,
.monthly-item .club-logo-hi.emerald,
.monthly-item .club-logo-hien.emerald,
.monthly-item .club-logo-id.emerald,
.monthly-item .club-logo-vn.emerald,
.monthly-item .club-logo-th.emerald,
.monthly-item .club-logo-jp.emerald {
    background: url(../../casino/images/12emerald-logo-small.png) top left no-repeat;
}

.monthly-item .club-logo-en.diamond,
.monthly-item .club-logo-cs.diamond,
.monthly-item .club-logo-ch.diamond,
.monthly-item .club-logo-hi.diamond,
.monthly-item .club-logo-hien.diamond,
.monthly-item .club-logo-id.diamond,
.monthly-item .club-logo-vn.diamond,
.monthly-item .club-logo-th.diamond,
.monthly-item .club-logo-jp.diamond {
    background: url(../../casino/images/12diamond-logo-small.png) top left no-repeat;
}

.monthly-item .club-logo-en.ruby,
.monthly-item .club-logo-cs.ruby,
.monthly-item .club-logo-ch.ruby,
.monthly-item .club-logo-hi.ruby,
.monthly-item .club-logo-hien.ruby,
.monthly-item .club-logo-id.ruby,
.monthly-item .club-logo-vn.ruby,
.monthly-item .club-logo-th.ruby,
.monthly-item .club-logo-jp.ruby {
    background: url(../../casino/images/12ruby-logo-small.png) top left no-repeat;
}

.monthly-item .club-logo-en.pearl,
.monthly-item .club-logo-cs.pearl,
.monthly-item .club-logo-ch.pearl,
.monthly-item .club-logo-hi.pearl,
.monthly-item .club-logo-hien.pearl,
.monthly-item .club-logo-id.pearl,
.monthly-item .club-logo-vn.pearl,
.monthly-item .club-logo-th.pearl,
.monthly-item .club-logo-jp.pearl {
    background: url(../../casino/images/12pearl-logo-small.png) top left no-repeat;
}

.monthly-item .club-logo-en.topaz,
.monthly-item .club-logo-cs.topaz,
.monthly-item .club-logo-ch.topaz,
.monthly-item .club-logo-hi.topaz,
.monthly-item .club-logo-hien.topaz,
.monthly-item .club-logo-id.topaz,
.monthly-item .club-logo-vn.topaz,
.monthly-item .club-logo-th.topaz,
.monthly-item .club-logo-jp.topaz {
    background: url(../../casino/images/12topaz-logo-small.png) top left no-repeat;
}

.monthly-item .club-logo-en.amethyst,
.monthly-item .club-logo-cs.amethyst,
.monthly-item .club-logo-ch.amethyst,
.monthly-item .club-logo-hi.amethyst,
.monthly-item .club-logo-hien.amethyst,
.monthly-item .club-logo-id.amethyst,
.monthly-item .club-logo-vn.amethyst,
.monthly-item .club-logo-th.amethyst,
.monthly-item .club-logo-jp.amethyst {
    background: url(../../casino/images/12amethyst-logo-small.png) top left no-repeat;
}

.monthly-item .club-logo-en.crystal,
.monthly-item .club-logo-cs.crystal,
.monthly-item .club-logo-ch.crystal,
.monthly-item .club-logo-hi.crystal,
.monthly-item .club-logo-hien.crystal,
.monthly-item .club-logo-id.crystal,
.monthly-item .club-logo-vn.crystal,
.monthly-item .club-logo-th.crystal,
.monthly-item .club-logo-jp.crystal {
    background: url(../../casino/images/12crystal-logo-small.png) top left no-repeat;
}

.monthly-item .club-logo-en.onyx,
.monthly-item .club-logo-cs.onyx,
.monthly-item .club-logo-ch.onyx,
.monthly-item .club-logo-hi.onyx,
.monthly-item .club-logo-hien.onyx,
.monthly-item .club-logo-id.onyx,
.monthly-item .club-logo-vn.onyx,
.monthly-item .club-logo-th.onyx,
.monthly-item .club-logo-jp.onyx {
    background: url(../../casino/images/12onyx-logo-small.png) top left no-repeat;
}

.monthly-item .club-logo-ko.emerald {
    background: url(../../casino/images/pgame-logo-small.png) top left no-repeat;
}

.monthly-item .club-logo-ko.ruby {
    background: url(../../casino/images/igame-logo-small.png) top left no-repeat;
}

.monthly-item .club-logo-ko.pearl {
    background: url(../../casino/images/hgame-logo-small.png) top left no-repeat;
}

.monthly-item .club-logo-ko.topaz {
    background: url(../../casino/images/mgame-logo-small.png) top left no-repeat;
}

.monthly-item .club-logo-ko.crystal {
    background: url(../../casino/images/wgame-logo-small.png) top left no-repeat;
}

.monthly-item .club-logo-ko.amethyst {
    background: url(../../casino/images/agame-logo-small.png) top left no-repeat;
}

.monthly-item .club-logo-ko.onyx {
    background: url(../../casino/images/12onyx-logo-small.png) top left no-repeat;
}

.monthly-info {
    display: inline-block;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.8);
    color: #e0e0e0;
    font-size: 12px;
    top: 8px;
    bottom: -8px;
    left: 0;
    right: 0;
    margin: auto;
    pointer-events: none;
    width: 70%;
    padding: 1em;
    box-sizing: border-box;
    text-align: left;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-out;
}
.monthly-info h3 {
    font-size: 14px;
}
.monthly-item .monthly-game:hover + .monthly-info, .monthly-info:hover {
    display: inline-block;
    visibility: visible;
    opacity: 1;
}


/*** WINNERS ***/
.ticker{
	width: 50%;
	float: left;
	text-align: center;
}

.ticker h1{
	color: #fff;
	margin: 10px 5px 0 5px;
	padding: 5px 0 5px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	background: #313131;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.55);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.55);
}

.ticker-box{
	width: 153px;
	height: 98px;
	border: 1px solid #313131;
	background: url(../../images/winners-ticker-bg2.jpg) repeat-x;
	margin: 0 auto;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.55);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.55);

	background-position: bottom;
	background-color: #efefef;
}

.ticker-box ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.ticker-box ul li{
	display: block;
	border-bottom: 1px solid #fff;
	-webkit-box-shadow: inset 0px -1px 0px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: inset 0px -1px 0px 0px rgba(0,0,0,0.35);
    box-shadow: inset 0px -1px 0px 0px rgba(0,0,0,0.35);
}

.ticker-box ul li:hover{
	background: #333;
}

.ticker-box ul li:hover span{
	color: #fff !important;
}

.ticker-box ul li span{
	line-height: 12px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}

.ticker-box ul li span.name{
	color: #000;
	font-size: 11px;
	font-weight: bold;
}

.ticker-box ul li span.amount{
	color: #F00;
	font-size: 12px;
	font-weight: bold;
}

.ticker-box ul li span.game{
	color: #000;
	font-size: 11px;
}

/** NEWS TICKER **/
.news-ticker{
	margin: 10px auto;
	width: 90%;
}

.news-ticker ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.news-ticker ul li{
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	border-bottom: 1px solid #565656;
	-webkit-box-shadow: inset 0px -1px 0px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: inset 0px -1px 0px 0px rgba(0,0,0,0.35);
	box-shadow: inset 0px -1px 0px 0px rgba(0,0,0,0.35);
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.news-title{
	font-size: 14px;
	line-height: 14px;
	color: #fff;
	font-weight: bold;
	text-decoration:none;
	padding: 0;
	margin: 0;
}

a.news-title:hover{
	color: #fe0000;
}

.news-blurb{
	display: block;
	font-size: 12px;
	color: #aeaeae;
	padding: 0;
	margin: 7px 0;
	font-weight: 100;
}
.news-time {
	font-size: 12px;
	color: #565656;
	font-weight: initial;
}

/* New Feature*/
.feature-wrap {
    width: 100%;
    height: 300px;
    margin-top: 1em;
}
.feature-box {
    margin:0 auto;
    background-color: #1f1f1f;
    border: 5px solid  #d00101;
    border-radius:5px;
}
.feature-title {
    background-color: #d00101;
    text-align: center;
    text-transform: uppercase;
    color: #e6ebe3;
    font-weight: bold;
    padding: 6px 0 11px;
    margin: 0;
    font-size: 14px;
}
.feature-content {
    padding: 12px;
    text-align: center;
    display: flex;
    flex-flow: wrap;
    justify-content: center;
}
.shutterstock-button {
    width: 100%;
    font-family: Roboto;
    font-size: 16px;
    font-weight: bold;
    padding: 6px 0;
    margin: 0 0 12px;

    color: #494a49;
    background-image: -webkit-linear-gradient(to bottom, #ffffff 0, #b9b5b5 100%)!important;
    background-image: -o-linear-gradient(to bottom, #ffffff 0, #b9b5b5 100%)!important;
    background-image: linear-gradient(to bottom, #ffffff 0, #b9b5b5 100%)!important;
    background-repeat: repeat-x;
    box-shadow: inset 0 1px 0 rgba(242, 164, 162, .6), 0 1px 2px rgba(0, 0, 0, .05)!important;

    cursor: pointer;
    border: 1px solid #ccc;
    border-color: #FFFFFF;
    border-radius: 4px;
    box-sizing: border-box;

    display: flex;
    justify-content: space-around;
    align-items: center;
    text-transform: uppercase;
}
body:lang(vn) .shutterstock-button {
    font-size: 14px;
}
.shutterstock-button:hover {
    color: #494a49;
    background-image: -webkit-linear-gradient(to bottom, #fcfafa 0, #d6d3d3 100%)!important;
    background-image: -o-linear-gradient(to bottom, #fcfafa 0, #d6d3d3 100%)!important;
    background-image: linear-gradient(to bottom, #fcfafa 0, #d6d3d3 100%)!important;
}

.feature-content .averagetime-img {
    height: 82px;
}
.feature-subTitle {
    color: #e6ebe3;
    font-weight: bold;
    text-align: center;
    margin: 0 0 6px;
    font-size: 15px;
}
.progress-box {
    display: flex;
    justify-content: space-around;
}
.progress-content {
    width: 50%;
}
.progress {
    position: relative;
    text-align: center;
}

.barOverflow {
    position: relative;
    overflow: hidden;
    width: 90px;
    height: 45px;
    margin: 0 auto -35px auto;
}

.bar {
    position: absolute;
    top: 0;
    left: 0;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    box-sizing: border-box;
    border: 5px solid #1d8a48;
    border-bottom-color: #393838;
    border-right-color: #393838;
    transform: rotate(20deg);
}
.bar2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    box-sizing: border-box;
    border: 5px solid #ff0e0e;
    border-bottom-color: #393838;
    border-right-color: #393838;
    transform: rotate(-30deg);
}
.time-amount {
    font-family: Montserrat;
    font-size: 35px;
    color: #e6ebe3;
    text-align: center;
}
.time-unit {
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    line-height: 40%;
}
.time-status {
    font-family: Roboto;
    color:#e6ebe3;
    font-weight: bold;
    text-align: center;
    margin: 0;
}
@media (max-width: 1899px) {
    #lcqualitybadge svg {
        height: 100px;
    }
    .feature-wrap {
        margin-top: 5px;
    }
}
@media (max-width: 1601px) {
    .feature-title {
        padding: 4px 0 9px;
    }
    .feature-content {
        padding: 8px;
    }
    .shutterstock-button img {
        display: none !important;
    }
    .shutterstock-button {
        font-size: 12px;
        width: 48%;
        padding: 3px 0;
		margin: 0 2px;
		text-align: center;
    }
    body:lang(vn) .shutterstock-button {
        font-size: 12px;
    }
    .feature-content img {
        height: auto;
    }
    .feature-subTitle {
        font-size: 12px;
        margin: 6px 0;
    }
    .time-amount {
        font-size: 22px;
    }
    .time-status {
        font-size: 12px;
    }
    #lcqualitybadge {
        margin-top: 5px;
    }
    #lcqualitybadge svg {
        height: 90px;
    }
}



/***newVip-Container sponsorship***/

.newVip-Container .sponsorship-content {
	display: flex;
	justify-content: space-around;
	height: 88px;
    margin: 1em;
	border: 1px solid #fff;
	background: rgb(212,212,212);
	background: -moz-linear-gradient(top, rgba(212,212,212,1) 0%, rgba(230,230,230,1) 50%, rgba(210,210,210,1) 99%);
	background: -webkit-linear-gradient(top, rgba(212,212,212,1) 0%,rgba(230,230,230,1) 50%,rgba(210,210,210,1) 99%);
	background: linear-gradient(to bottom, rgba(212,212,212,1) 0%,rgba(230,230,230,1) 50%,rgba(210,210,210,1) 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d4d4', endColorstr='#d2d2d2',GradientType=0 );
}
.newVip-Container .sponsorship-box {
    display: flex;
    align-items: center;
    width: 350px;
    justify-content: center;
}
.newVip-Container .sponsorship-text {
    margin: 0 8px;
    font-size: 14px;
}
.newVip-Container .sponsorwc-text {
    margin: 0 15px;
}
.newVip-Container .sponsorship-text span {
    font-weight: bold;
    display: block;
    font-size: 15px;
}
.newVip-Container .sponsorship-box a {
	display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    border-radius: 5px;
    font-size: 13px;
    font-weight: bold;
	width: 95px;
	height: 36px;
	background: rgb(123,123,123);
	background: -moz-linear-gradient(top, rgba(123,123,123,1) 0%, rgba(153,153,153,1) 49%, rgba(137,137,137,1) 51%, rgba(100,100,100,1) 100%);
	background: -webkit-linear-gradient(top, rgba(123,123,123,1) 0%,rgba(153,153,153,1) 49%,rgba(137,137,137,1) 51%,rgba(100,100,100,1) 100%);
	background: linear-gradient(to bottom, rgba(123,123,123,1) 0%,rgba(153,153,153,1) 49%,rgba(137,137,137,1) 51%,rgba(100,100,100,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b7b7b', endColorstr='#646464',GradientType=0 );
}
.newVip-Container .sponsorship-box a:hover {
	background: #da0000;
}
body:lang(vn) {
    font-family: Tahoma;
}

/* Home Main Banner*/
#bannerSlider #HomeMainSlider .owl-dots {
    top: 435px;
    bottom: initial !important;
}

.inpage-popup-banner {
    width: 100%;
}